<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-6">
      <h1>Endereços cadastrados</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Configurações</li>
        <li class="ibreadcrumb-item active" aria-current="page">Endereços cadastrados</li>
      </ol>
    </div>
    <div class="col-6 text-right">
      <a href="restaurante/endereco-entrega/adicionar" class="btn btn-iprimary">Adicionar novo endereço</a>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Busca por</label>
        <input class="form-control inputsearch" placeholder="Nome do endereço">
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-12 mt-2 mb-2" *ngFor="let list of listAddress">
      <div class="item-address box-shadow rounded-i d-flex justify-content-between">
        <div class="text-address">
          <p class="title-address">{{list.nameAddress}} <span class="address-active ml-2 rounded-i" [ngClass]="{'active-menu' : list.active}">Endereço principal</span></p>
          <p class="mb-1">Endereço: {{list.address}}</p>
          <p class="mb-0">CEP: {{list.cep}}</p>
        </div>
        <div class="address-btns">
          <button class="btn-simple attention">Excluir</button>
          <button class="btn-simple action ml-2">Editar</button>
        </div>
      </div>
    </div>
  </div>
</div>
